[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TTaskDialogButtonsEnumerator.GetCurrent

Gets the value for the Current property.

## Declaration

Source position: dialogs.pp line 670

`public function TTaskDialogButtonsEnumerator.GetCurrent: TTaskDialogBaseButtonItem;`

## Function result

Value for the Current property.

## See also

TTaskDialogButtonsEnumerator.Current |  | Button at the current position for the enumerator.